Subject: Ticket Assigned - Refund check for my order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Dec 2021 04:02:55 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund check for my order. I Ordered a Guess Watch and the order No was 6369621830 and During Payment
Process it got declined and My Amount 303 SAR has been deducted from the
account and ordered was not Processed.

I spoke to one of your employees and they said that I got that amount for
my next order but the problem is that for the next order . I paid the order
by cash to a delivery person. This is the Order No. 6369645236 .
Below is the Screenshot as you can see it’s written on the order CASH ON
DELIVERY.

-- 

*Khaja Muhammad*
*Estimation Engineer*
*Al-Jazera Al-Arabia Contracting Co.*
*Makkah , Saudi Arabia.*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3670300